[Datos]
Nombre=Living Body
Mapa=mapa.pmg
FechaCreacion=40373
FechaActualizacion=45892
Preview=PREVIASOL.BMP
[Autor]
Nombre=REDSTAR
email=
[Info]
URL=http://www.remakesonline.com/nemesis/descargas/fases/livingbody.zip
Observaciones=Blast through the entrails and shoot ABADON!
[Configuracion]
CRC=eb39c07637589d4d0dba2b6a95c1918b
XGrid=1
YGrid=1
XGridDesp=0
YGridDesp=0
[Record]
Fase=122200
